Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

Upgrading IOS on ISR 2811 to configure IPSec Tunnel???

I have a new ISR 2811 with this IOS c2800nm-spservicesk9-mz.124-3e.bin. I want to be able to configure a IPESc tunnel Easy VPN Remote Server using SMD. To which versio do I have to upgrade to have this feature on my ISR.

Thanks a lot for your time

1 REPLY
Cisco Employee

Re: Upgrading IOS on ISR 2811 to configure IPSec Tunnel???

Leonardo,

You need one of the below feature sets in order to do IPSEC and EZVPN Server on the 2811.

1. Advanced Security

2. Advanced IP Services

3. Advanced Enterprise Services

Since you are currently running 12.4 Mainline Code and "SP Services" feature set on the 2811, your best bet is to go to "Advanced IP Services" which includes all features in "SP Services" and "Advanced Security".

You can also use the feature navigator to look up features and the code/feature set that supports it.

http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp

Let me know if it helps.

Regards,

Arul

145
Views
5
Helpful
1
Replies
CreatePlease login to create content